Help me please!

Discussion in 'iPod touch Firmware 4.0 Speculation' started by gankme, Feb 22, 2010.

Thread Status:
Not open for further replies.
  1. gankme

    gankme New Member

    Joined:
    Jan 31, 2009
    Messages:
    80
    Likes Received:
    0
    i have an ipod 3g 8gb i jailbroke it but couldtn find a certain probgram so i thought it was broken but it was because i didnt add the source...

    Now its on 3.1.3 I tried to downgrade but it says

    IPOD IS NOT ELIGIBLE FOR REQUESTED BUILD

    trying to downgrade to ipod touch 3g firmware 3.1.2

    help please!
  2. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    i told you in you other post, dont post multiple posts on the same topic, ur in the wrong section here anyways, '3.2'
  3. LuffyZoro

    LuffyZoro New Member

    Joined:
    Jun 4, 2009
    Messages:
    224
    Likes Received:
    1
    Device:
    3G iPod touch
    It's not possible. Sorry. Shouldn't have upgraded.
  4. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    yea its not possible right now
  5. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    do not create multiple threads
Thread Status:
Not open for further replies.

Share This Page